UNLINK(1)

NAME
unlink - call the unlink function to remove the specified file

SYNOPSIS
unlink FILE
unlink OPTION

DESCRIPTION

Call the unlink function to remove the specified FILE.

--help
    display this help and exit

--version
    output version information and exit

AUTHOR
Written by Michael Stone.

REPORTING BUGS
Report bugs to <bug-coreutils@gnu.org>.

COPYRIGHT
Copyright © 2006 Free Software Foundation, Inc.
This is free software. You may redistribute copies of it under the terms of the GNU General Public License <http://www.gnu.org/licenses/gpl.html>. There is NO WARRANTY, to the extent permitted by law.

SEE ALSO
unlink(2)

The full documentation for unlink is maintained as a Texinfo manual. If the info and unlink programs are properly installed at your site, the command

    info unlink

should give you access to the complete manual.